@charset "utf-8";
/* CSS Document */

/* html5 ------------------------------------- */
header, footer, nav, section, article, figure, aside {
	　display: block;
}
img {
	max-width: 100%;
}

/* clearfix---------------------------------------- */

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}
body {
	margin: 0;
	padding: 0;
	background-image:url(../images/bg.gif);
	-moz-border-image: url(../images/bg.gif);
	-webkit-border-image: url(../images/bg.gif);
	background-color: #000;
}

/* 
====================================================================================================
■ layout
---------------------------------------------------------------------------------------------------- */
#wrapper {
	margin: 0 auto;
	overflow-x: hidden;
	font-size: 14px;
}

#main_area {
	padding: 0 2%;
}

/* 
====================================================================================================
■ a h
---------------------------------------------------------------------------------------------------- */

a:link {
	color: #444444;
}
a:visited {
	color: #444444;
}
a:hover {
	color: #444444;
}
a:active {
	color: #9A9A9A;
}


h1 {
}


h2,h3 {
	font-family: "FOT-スーラ Pro M";
}

.toph2 {
	background-image: url(../images/kazari.png);
	background-repeat:no-repeat;
	color: #FFF;
	padding-left:55px;
	font-size: 18px;
	margin-bottom: 15px;
	background-position: center left;
	min-height: 32px;
}

.contenth2 {
	background-image: url(../images/h_bg02.png);
	background-repeat:no-repeat;
	color: #FFF;
	padding-left:55px;
	font-size: 18px;
	margin: 20px 0 15px;
	background-position: top left;
	  text-shadow:2px 2px 2px #666;
}

.h_pink {
	color: #FF0072;
	font-size: 26px;
	margin-bottom: 15px;
	-moz-text-shadow:2px 2px 1px #000;
    -webkit-text-shadow:2px 2px 1px #000;
    text-shadow:2px 2px 1px #000;
}

.h_white {
	font-size: 20px;
	margin-bottom: 20px;
	-moz-text-shadow:2px 2px 1px #000;
	-webkit-text-shadow:2px 2px 1px #000;
	text-shadow:2px 2px 1px #000;
	color: #FFF;
	letter-spacing: 2px;
	border-bottom: #333 solid 1px;
}

.h_voice {
	font-size: 16px;
	margin-bottom: 15px;
	color: #FFF;
}

h3 span {
	font-size: 14px;
}

.entryform table{
	color: #FFF;
	border:#333 solid 1px;
	width:100%;
	}
.entryform table th{
	text-align:left;
	padding: 10px;
	}
	
.entryform table td{
	padding: 0 10px 15px;
	border-bottom:#333 solid 1px;
	}
	
.entryform table span{
	color:#9a8a46;
	}
	
.inquiry_box{
	font-size:100%;
	color:#CCC;
	background-color:#212121;
	border:1px solid #333;
	line-height: 25px;
	padding: 3px;
	}
	
.w90{
	width: 90%;
	}
	
.w60{
	width: 60%;
	}

.w20{
	width: 20%;
	}
	
.form_btn{
	text-align:center;
	}
	
.form_btn img {
	margin: 20px 0 0;
	width:160px;
	height:64px;
	}

.btnbox {
	text-align: center;
	padding-top: 10px;
}
.btnbox input {
	padding: 10px;
	font-size: 1.1em;
}


	

/* 
====================================================================================================
■ main_header
---------------------------------------------------------------------------------------------------- */
#main_header {
	text-align: left;
	background: url(../images/h_bg.gif) repeat-x;
	margin-bottom: 20px;
}

#main_header h1{
	padding-top: 5px;
	float:left;
	}
	
#main_header h1 img{
	width:140px;
	height:63px;
	}
	
#main_header p{
	padding-top: 15px;
	float:right;
	}
	
#main_header p img{
	width:150px;
	height:31px;
	}
	
/* 
--------------------------------------------------
 ▽ #gnav （グローバルナビゲーション）
-------------------------------------------------- */
/*.gnav {
	margin: 0;
	padding: 0;
	
}

		
.gnav .g_nav {
	display: -webkit-box;
	display: -moz-box;
	color:#fff;
	border-top:1px solid #333;
	border-bottom:1px solid #333;
	margin: 0;
	padding: 0;
	background: #000; /* Old browsers */
	/*background: -moz-linear-gradient(top,  #2d0005 0%, #2d000c 5%, #0a0a0a 100%); /* FF3.6+ */
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2d0005), color-stop(5%,#2d000c), color-stop(100%,#0a0a0a)); /* Chrome,Safari4+ */
	/*background: -webkit-linear-gradient(top,  #2d0005 0%,#2d000c 5%,#0a0a0a 100%); /* Chrome10+,Safari5.1+ */
	/*background: -o-linear-gradient(top,  #2d0005 0%,#2d000c 5%,#0a0a0a 100%); /* Opera 11.10+ */
	/*background: -ms-linear-gradient(top,  #2d0005 0%,#2d000c 5%,#0a0a0a 100%); /* IE10+ */
	/*background: linear-gradient(to bottom,  #2d0005 0%,#2d000c 5%,#0a0a0a 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d0005', endColorstr='#0a0a0a',GradientType=0 ); /* IE6-9 */
/*}

.gnav .g_nav li {
	padding: 15px 0;
	color:#fff;
	text-align:center;
	-webkit-box-flex: 1;
	-moz-box-flex:1;
	border-right:1px solid #333;
	list-style-type: none;
	width:33%;
	margin: 0;
}

.gnav .g_nav li:last-child {
	border-right:none;
}	
	
.gnav .g_nav li a {
	color:#FFF;
	display:block;
	text-decoration:none;
}
*/

#menu {
	margin: 0 4px 0;
	clear: both;
	text-align: right;
}

#close_slide {
	float: right;
	width: 64px;
}

#menu img,
#close_slide img{
	width: 60px;
	height: 40px;
}

/* 
--------------------------------------------------
 ▽ #accordion （アコーディオン）
-------------------------------------------------- */

dl.accordion dt {
	background:url(../images/icon_close2.png) 97% center no-repeat;
	background:url(../images/icon_close2.png) 97% center no-repeat;
	border-bottom:1px solid #666;
	height:40px;
	text-indent:10px;
	line-height:40px;
	color:#ccc;
	font-weight:bold;
	cursor:pointer;
	background-color: #333;
}
dl.accordion dt.open {
    background:url(../images/icon_open2.png) 97% center no-repeat;
    background:url(../images/icon_open2.png)  97% center no-repeat;
	background-color: #333;
	}

dl.accordion dd { background:#333; padding:5px; display:none;}

	
dl.accordion dd a:link,
dl.accordion dd a:visited,
dl.accordion dd a:active{
	text-decoration: none;
	color: #ccc;
	}

dl.accordion dd ul li{
	background-color: #464646;
	}

dl.accordion dd ul li a:before {	
	content:'▲';
	float:right;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	font-size: xx-small;
	padding: 5px 0;
}


dl.accordion dd ul li a{
	padding:0 12px;
	text-decoration:none;
	display:block;
	padding: 5px;
}



/* 
--------------------------------------------------
 ▽ nav
-------------------------------------------------- */
* { margin: 0; padding: 0; border: 0; list-style: none; }




/* 
--------------------------------------------------
 ▽ mainimage
-------------------------------------------------- */
.flexslider{
	margin-top: 20px;
	min-width: 300px;
}


/* 
--------------------------------------------------
 ▽ content
-------------------------------------------------- */
.contents{
	background-image: url(../images/content_bg.gif);
	/* box-shadow */
	box-shadow:rgb(0, 0, 0) 0px 0px 6px -1px;
	-webkit-box-shadow:rgb(0, 0, 0) 0px 0px 6px -1px;
	-moz-box-shadow:rgb(0, 0, 0) 0px 0px 6px -1px;
	padding: 10px;
	color: #ccc;
	margin-bottom: 30px;
	}
	
.contents p{
	margin: 0 0 10px;
	}
	
.topbnrimg img{
	width: 100%;
	height: auto;
	}
	
.page_up {
	magin: 10px 0;
	text-align:right;
	font-size: x-small !important;
}

.page_up a {
	line-height:42px;
	color: #999;
}
.page_up a:before { content:'▲'; } 

.ta_right{
	text-align:right;
	padding: 20px 0;
	}
	
.red{
	color: #900;
	}
	
.menu_bnr img{
	width:200px;
	height:64px;
	margin-bottom: 10px;
	}
	
.menu_bnr{
	text-align:center;
	margin-bottom: 20px;
	}
.fl_right{
	float:right;
	margin-left: 10px;
	}
	
.qa{
	border-bottom:#666 solid 1px;
	margin: 20px 10px;
	}

.qa dt,
.qa dd{
	min-height: 19px;
	color: #FFF;
	padding-left: 35px;
	margin-bottom: 10px;
	}
		
.qa dt{
	background: url(../images/q.png) no-repeat;	
	}
	
.qa dd{
	background: url(../images/a.png) no-repeat;
	}


/* 
--------------------------------------------------
 ▽ content02
-------------------------------------------------- */

.contents02{
	margin: 0 auto;
	width: 90%;
	color: #999;
	}
	
.contents02 h1{
	font-size: small;
	}
	
.contents02 p{
	margin: 0 auto;
	}
	
.contents02 p img{
	width: 100%;
	height: auto;
	}
	
.bnr_content{
	background-color: #000;
	border: #666 solid 1px;
	padding: 10px;
	}
	
.mt20{margin-top: 20px;}



/* 
--------------------------------------------------
 ▽ #fnav （フッターナビ）【★】
-------------------------------------------------- */
#fnav{
	margin-bottom: 2px;
	background-color: #000;
}

#fnav ul {
	text-align:left;
}

#fnav p {
	background:center no-repeat;
	background:center no-repeat;
	border-bottom:1px solid #666;
	height:40px;
	text-indent:10px;
	line-height:40px;
	font-weight:bold;
	cursor:pointer;
	background-color: #333;
}


#fnav p a{
	text-decoration:none;
	display:block;
	color: #ccc;
}


#flink_box_02{
	width: 100%;
}

#flink_box_02 p{
	width: 100%;
	margin: 10px 0;
	text-align:center;
}

.copyright{
	width: 100%;
	text-align:center;
	margin: 0 auto;
	background-color: #313131;
	}


small{
	color: #ccc;
	font-size: x-small;
	
	padding: 5px;
	width: 100%;
	}



/* 
--------------------------------------------------
 ▽ #content common
-------------------------------------------------- */
.pankuzu{font-size: small;margin-bottom: 10px; color: #fff;}
.pankuzu a{color: #CCC;}


/* 
--------------------------------------------------
 ▽ #content
-------------------------------------------------- */
.pageimg img{
	width:100%;
	height:auto;
	}
